{
  "format_version": "1.10.0",
  "animation_controllers": {
    "controller.animation.cc_alien.trader_cart.despawn": {
      "states": {
        "default": {
          "transitions": [
            {
              "despawn": "!query.is_leashed"
            }
          ]
        },
        "despawn": {
          "on_entry": [
            "/kill @e[type=item,name=Lead,c=1]",
            "@s cc_alien:despawn"
          ]
        }
      }
    }
  }
}